Skip to content

Remove public tags from a question ​

Questions

Removes one or more public tags without affecting other tags on the question.

POST
/questions/{id}/tags/remove

Parameters​

Path Parameters

id*

ID of the question to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author editing the question tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"important",
  
  
  
"announcement"
  
  
]
  
]
}

Responses​

Question tags were changed

Samples​

Gainsight CC Developer Portal